<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<HorizontalLayout>
		<Control width="7"/>
		<VerticalLayout width="525"
		                height="500"
		                vscrollbar="true">
			<HorizontalLayout name="IO1GroupBox"
			                  height="60"
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2">
				<Control width="7"/>
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label align="right"
						       text="IO1"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="75"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="200">
							<Label align="right"
							       text="I/01："
							       float="true"
							       pos="10,0, 85, 18"/>
							<Combo name="DIO1 workmode"
							       float="true"
							       pos="90,0,0,0"
							       width="100"
							       height="18"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="未启用"/>
								<ListLabelElement text="输入采集"/>
								<ListLabelElement text="输出控制"/>
								<ListLabelElement text="设备状态指示"/>
								<ListLabelElement text="ADC采集"/>
							</Combo>
						</HorizontalLayout>
						
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout1.2">
						
						<HorizontalLayout name="IOLayout1.2.1">
							<Label align="right"
							       text="延迟时间："
							       float="true"
							       pos="10, 0, 85, 18"/>
							<Edit name="DIO1 Delay time"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>

						<HorizontalLayout name="IOLayout1.2.2">
							<Edit name="DIO1 and mapping center2"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout1.2.3"
						                  height="25">
							<Label align="right"
							       text="绑定中心："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Option name="DIO1 center2 bit0" 
								align="right"
								padding="90, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="1"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO1 center2 bit1" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="2"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO1 center2 bit2" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="3"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO1 center2 bit3" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="4"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO1 center2 bit4" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="5"
								padding="3,0,0,0"
								float="false"
								width="10"/>
						</HorizontalLayout>
					</HorizontalLayout>
					
					<HorizontalLayout height="25" name="IOLayout1.2.4">
							<Label align="right"
							       text="接收号码："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO1 SMS number"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="400"
							      height="18"
							      tooltip="号码间用';'英文分号间隔"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
					</HorizontalLayout>
					
					
					<HorizontalLayout height="25"
					                  name="IOLayout1.3">
						<HorizontalLayout width="200">
							<Label align="right"
							       text="上报方式："
							       float="true"
							       pos="10, 0, 85, 18"/>
							<Combo name="DIO1 reported methods"
							       float="true"
							       pos="90,0,0,0"
							       width="100"
							       height="18"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="查询"/>
								<ListLabelElement text="定时"/>
								<ListLabelElement text="电平变化"/>
							</Combo>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout1.3.1">
							<Label align="right"
							       text="上报间隔："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO1 reported times"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout1.3.2">
							<Label align="right"
							       text="查询指令："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO1 query command"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip="1~24"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout1.4">						
						<HorizontalLayout name="IOLayout1.4.2">
							<Label align="right"
							       text="控制响应："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO1 output control result"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout1.5">
						<HorizontalLayout width="200">
							<Label align="right"
							       text="高电平："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO1 high level information"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"
							       text="低电平："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO1 low level information"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout1.6">
						<Label align="right"
						       text="对应中心："
						       float="true"
						       pos="10, 0, 85, 18"/>
						<Combo name="DIO1 and mapping center"
						       float="true"
						       pos="90,0,0,0"
						       width="100"
						       height="18"
						       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
						       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       textpadding="1,1,1,1">
							<ListLabelElement text="ALL"/>
							<ListLabelElement text="服务器1"/>
							<ListLabelElement text="服务器2"/>
							<ListLabelElement text="服务器3"/>
							<ListLabelElement text="服务器4"/>
							<ListLabelElement text="服务器5"/>
							<ListLabelElement text="无"/>
						</Combo>
					</HorizontalLayout>
					<VerticalLayout height="50"
					                name="IOLayout1.7">
						<HorizontalLayout height="25">
							<Label align="right"
							       text="ADC类型："
							       float="true"
							       pos="10, 0, 85, 18"/>
							<Combo name="DIO1 ADCType"
							       float="true"
							       pos="90,0,0,0"
							       width="100"
							       height="18"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="无"/>
								<ListLabelElement text="电流"/>
								<ListLabelElement text="电压5V"/>
								<ListLabelElement text="电压10V"/>
								<ListLabelElement text="电压15V"/>
							</Combo>
						</HorizontalLayout>
						<HorizontalLayout>
							<HorizontalLayout width="200">
								<Label align="right"
								       align="right"
								       text="ADC上限值："
								       float="true"
								       pos="10, 0, 0, 0"
								       width="75"
								       height="18"/>
								<Edit name="DIO1 upper threshold"
								      float="true"
								      pos="90, 0, 0, 0"
								      width="100"
								      height="18"
								      tooltip=" "
								      bordercolor="#FF4EA0D1"
								      bordersize="1"/>
							</HorizontalLayout>
							<HorizontalLayout>
								<Label align="right"
								       align="right"
								       text="ADC下限值："
								       float="true"
								       pos="10, 0, 0, 0"
								       width="75"
								       height="18"/>
								<Edit name="DIO1 lower threshold"
								      float="true"
								      pos="90, 0, 0, 0"
								      width="100"
								      height="18"
								      tooltip=" "
								      bordercolor="#FF4EA0D1"
								      bordersize="1"/>
							</HorizontalLayout>
						</HorizontalLayout>
					</VerticalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height="7"/>
			<HorizontalLayout name="IO2GroupBox"
			                  height="60"
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2">
				<Control width="7"/>
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label align="right"
						       text="IO2"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="75"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="200">
							<Label align="right"
							       text="I/02："
							       float="true"
							       pos="10,0, 85, 18"/>
							<Combo name="DIO2 workmode"
							       float="true"
							       pos="90,0,0,0"
							       width="100"
							       height="18"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="未启用"/>
								<ListLabelElement text="输入采集"/>
								<ListLabelElement text="输出控制"/>
								<ListLabelElement text="设备状态指示"/>
								<ListLabelElement text="ADC采集"/>
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout2.2">
						<HorizontalLayout name="IOLayout2.2.1">
							<Label align="right"
							       text="延迟时间："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO2 Delay time"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout2.2.2">
							<Edit name="DIO2 and mapping center2"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout2.2.3"
						                  height="25">
							<Label align="right"
							       text="绑定中心："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Option name="DIO2 center2 bit0" 
								align="right"
								padding="90, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="1"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO2 center2 bit1" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="2"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO2 center2 bit2" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="3"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO2 center2 bit3" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="4"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO2 center2 bit4" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="5"
								padding="3,0,0,0"
								float="false"
								width="10"/>
						</HorizontalLayout>
					</HorizontalLayout>
					
					<HorizontalLayout height="25" name="IOLayout2.2.4">
							<Label align="right"
							       text="接收号码："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO2 SMS number"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="400"
							      height="18"
							      tooltip="号码间用';'英文分号间隔"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
					</HorizontalLayout>
					
					<HorizontalLayout height="25"
					                  name="IOLayout2.3">
						<HorizontalLayout width="200">
							<Label align="right"
							       text="上报方式："
							       float="true"
							       pos="10, 0, 85, 18"/>
							<Combo name="DIO2 reported methods"
							       float="true"
							       pos="90,0,0,0"
							       width="100"
							       height="18"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="查询"/>
								<ListLabelElement text="定时"/>
								<ListLabelElement text="电平变化"/>
							</Combo>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout2.3.1">
							<Label align="right"
							       text="上报间隔："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO2 reported times"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout2.3.2">
							<Label align="right"
							       text="查询指令："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO2 query command"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout2.4">
						<HorizontalLayout name="IOLayout2.4.2">
							<Label align="right"
							       text="控制响应："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO2 output control result"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout2.5">
						<HorizontalLayout width="200">
							<Label align="right"
							       text="高电平："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO2 high level information"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"
							       text="低电平："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO2 low level information"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout2.6">
						<Label align="right"
						       text="对应中心："
						       float="true"
						       pos="10, 0, 85, 18"/>
						<Combo name="DIO2 and mapping center"
						       float="true"
						       pos="90,0,0,0"
						       width="100"
						       height="18"
						       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
						       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       textpadding="1,1,1,1">
							<ListLabelElement text="ALL"/>
							<ListLabelElement text="服务器1"/>
							<ListLabelElement text="服务器2"/>
							<ListLabelElement text="服务器3"/>
							<ListLabelElement text="服务器4"/>
							<ListLabelElement text="服务器5"/>
							<ListLabelElement text="无"/>
						</Combo>
					</HorizontalLayout>
					<VerticalLayout height="50"
					                name="IOLayout2.7">
						<HorizontalLayout height="25">
							<Label align="right"
							       text="ADC类型："
							       float="true"
							       pos="10, 0, 85, 18"/>
							<Combo name="DIO2 ADCType"
							       float="true"
							       pos="90,0,0,0"
							       width="100"
							       height="18"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="无"/>
								<ListLabelElement text="电流"/>
								<ListLabelElement text="电压5V"/>
								<ListLabelElement text="电压10V"/>
								<ListLabelElement text="电压15V"/>
							</Combo>
						</HorizontalLayout>
						<HorizontalLayout>
							<HorizontalLayout width="200">
								<Label align="right"
								       align="right"
								       text="ADC上限值："
								       float="true"
								       pos="10, 0, 0, 0"
								       width="75"
								       height="18"/>
								<Edit name="DIO2 upper threshold"
								      float="true"
								      pos="90, 0, 0, 0"
								      width="100"
								      height="18"
								      tooltip=" "
								      bordercolor="#FF4EA0D1"
								      bordersize="1"/>
							</HorizontalLayout>
							<HorizontalLayout>
								<Label align="right"
								       align="right"
								       text="ADC下限值："
								       float="true"
								       pos="10, 0, 0, 0"
								       width="75"
								       height="18"/>
								<Edit name="DIO2 lower threshold"
								      float="true"
								      pos="90, 0, 0, 0"
								      width="100"
								      height="18"
								      tooltip=" "
								      bordercolor="#FF4EA0D1"
								      bordersize="1"/>
							</HorizontalLayout>
						</HorizontalLayout>
					</VerticalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height="7"/>
			<HorizontalLayout name="IO3GroupBox"
			                  height="60"
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2">
				<Control width="7"/>
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label name="ADC1"
						       align="right"
						       text="IO3"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="75"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="200">
							<Label align="right"
							       text="I/03："
							       float="true"
							       pos="10,0, 85, 18"/>
							<Combo name="DIO3 workmode"
							       float="true"
							       pos="90,0,0,0"
							       width="100"
							       height="18"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="未启用"/>
								<ListLabelElement text="输入采集"/>
								<ListLabelElement text="输出控制"/>
								<ListLabelElement text="设备状态指示"/>
								<ListLabelElement text="ADC采集"/>
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout3.2">
						<HorizontalLayout name="IOLayout3.2.1">
							<Label align="right"
							       text="延迟时间："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO3 Delay time"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout3.2.2">
							<Edit name="DIO3 and mapping center2"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout3.2.3"
						                  height="25">
							<Label align="right"
							       text="绑定中心："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Option name="DIO3 center2 bit0" 
								align="right"
								padding="90, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="1"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO3 center2 bit1" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="2"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO3 center2 bit2" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="3"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO3 center2 bit3" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="4"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO3 center2 bit4" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="5"
								padding="3,0,0,0"
								float="false"
								width="10"/>
						</HorizontalLayout>
					</HorizontalLayout>
					
					<HorizontalLayout height="25" name="IOLayout3.2.4">
							<Label align="right"
							       text="接收号码："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO3 SMS number"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="400"
							      height="18"
							      tooltip="号码间用';'英文分号间隔"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
					</HorizontalLayout>
					
					<HorizontalLayout height="25"
					                  name="IOLayout3.3">
						<HorizontalLayout width="200">
							<Label align="right"
							       text="上报方式："
							       float="true"
							       pos="10, 0, 85, 18"/>
							<Combo name="DIO3 reported methods"
							       float="true"
							       pos="90,0,0,0"
							       width="100"
							       height="18"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="查询"/>
								<ListLabelElement text="定时"/>
								<ListLabelElement text="电平变化"/>
							</Combo>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout3.3.1">
							<Label align="right"
							       text="上报间隔："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO3 reported times"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout3.3.2">
							<Label align="right"
							       text="查询指令："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO3 query command"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout3.4">
						<HorizontalLayout name="IOLayout3.4.2">
							<Label align="right"
							       text="控制响应："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO3 output control result"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout3.5">
						<HorizontalLayout width="200">
							<Label align="right"
							       text="高电平："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO3 high level information"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"
							       text="低电平："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO3 low level information"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout3.6">
						<Label align="right"
						       text="对应中心："
						       float="true"
						       pos="10, 0, 85, 18"/>
						<Combo name="DIO3 and mapping center"
						       float="true"
						       pos="90,0,0,0"
						       width="100"
						       height="18"
						       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
						       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       textpadding="1,1,1,1">
							<ListLabelElement text="ALL"/>
							<ListLabelElement text="服务器1"/>
							<ListLabelElement text="服务器2"/>
							<ListLabelElement text="服务器3"/>
							<ListLabelElement text="服务器4"/>
							<ListLabelElement text="服务器5"/>
							<ListLabelElement text="无"/>
						</Combo>
					</HorizontalLayout>
					<VerticalLayout height="50"
					                name="IOLayout3.7">
						<!--ADC类型-->
						<HorizontalLayout height="25">
							<Label align="right"
							       text="ADC类型："
							       float="true"
							       pos="10, 0, 85, 18"/>
							<Combo name="DIO3 ADCType"
							       float="true"
							       pos="90,0,0,0"
							       width="100"
							       height="18"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="无"/>
								<ListLabelElement text="电流"/>
								<ListLabelElement text="电压5V"/>
								<ListLabelElement text="电压10V"/>
								<ListLabelElement text="电压15V"/>
							</Combo>
						</HorizontalLayout>
						<!--ADC上下限-->
						<HorizontalLayout height="25">
							<HorizontalLayout width="200">
								<Label align="right"
								       align="right"
								       text="ADC上限值："
								       float="true"
								       pos="10, 0, 0, 0"
								       width="75"
								       height="18"/>
								<Edit name="DIO3 upper threshold"
								      float="true"
								      pos="90, 0, 0, 0"
								      width="100"
								      height="18"
								      tooltip="-65535~65535"
								      bordercolor="#FF4EA0D1"
								      bordersize="1"/>
							</HorizontalLayout>
							<HorizontalLayout>
								<Label align="right"
								       align="right"
								       text="ADC下限值："
								       float="true"
								       pos="10, 0, 0, 0"
								       width="75"
								       height="18"/>
								<Edit name="DIO3 lower threshold"
								      float="true"
								      pos="90, 0, 0, 0"
								      width="100"
								      height="18"
								      tooltip="-65535~65535"
								      bordercolor="#FF4EA0D1"
								      bordersize="1"/>
							</HorizontalLayout>
						</HorizontalLayout>
					</VerticalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height="7"/>
			<HorizontalLayout name="IO4GroupBox"
			                  height="60"
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2">
				<Control width="7"/>
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label align="right"
						       text="IO4"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="75"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="200">
							<Label align="right"
							       text="I/04："
							       float="true"
							       pos="10,0, 85, 18"/>
							<Combo name="DIO4 workmode"
							       float="true"
							       pos="90,0,0,0"
							       width="100"
							       height="18"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="未启用"/>
								<ListLabelElement text="输入采集"/>
								<ListLabelElement text="输出控制"/>
								<ListLabelElement text="设备状态指示"/>
								<ListLabelElement text="ADC采集"/>
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout4.2">
						<HorizontalLayout name="IOLayout4.2.1">
							<Label align="right"
							       text="延迟时间："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO4 Delay time"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout4.2.2">
							<Edit name="DIO4 and mapping center2"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout4.2.3"
						                  height="25">
							<Label align="right"
							       text="绑定中心："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Option name="DIO4 center2 bit0" 
								align="right"
								padding="90, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="1"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO4 center2 bit1" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="2"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO4 center2 bit2" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="3"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO4 center2 bit3" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="4"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO4 center2 bit4" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="5"
								padding="3,0,0,0"
								float="false"
								width="10"/>
						</HorizontalLayout>
					</HorizontalLayout>
					
					<HorizontalLayout height="25" name="IOLayout4.2.4">
							<Label align="right"
							       text="接收号码："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO4 SMS number"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="400"
							      height="18"
							      tooltip="号码间用';'英文分号间隔"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
					</HorizontalLayout>
					
					<HorizontalLayout height="25"
					                  name="IOLayout4.3">
						<HorizontalLayout width="200">
							<Label align="right"
							       text="上报方式："
							       float="true"
							       pos="10, 0, 85, 18"/>
							<Combo name="DIO4 reported methods"
							       float="true"
							       pos="90,0,0,0"
							       width="100"
							       height="18"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="查询"/>
								<ListLabelElement text="定时"/>
								<ListLabelElement text="电平变化"/>
							</Combo>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout4.3.1">
							<Label align="right"
							       text="上报间隔："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO4 reported times"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout4.3.2">
							<Label align="right"
							       text="查询指令："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO4 query command"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip="1~24"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout4.4">
						<HorizontalLayout name="IOLayout4.4.2">
							<Label align="right"
							       text="控制响应："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO4 output control result"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout4.5">
						<HorizontalLayout width="200">
							<Label align="right"
							       text="高电平："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO4 high level information"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"
							       text="低电平："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO4 low level information"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout4.6">
						<Label align="right"
						       text="对应中心："
						       float="true"
						       pos="10, 0, 85, 18"/>
						<Combo name="DIO4 and mapping center"
						       float="true"
						       pos="90,0,0,0"
						       width="100"
						       height="18"
						       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
						       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       textpadding="1,1,1,1">
							<ListLabelElement text="ALL"/>
							<ListLabelElement text="服务器1"/>
							<ListLabelElement text="服务器2"/>
							<ListLabelElement text="服务器3"/>
							<ListLabelElement text="服务器4"/>
							<ListLabelElement text="服务器5"/>
							<ListLabelElement text="无"/>
						</Combo>
					</HorizontalLayout>
					<VerticalLayout height="50"
					                name="IOLayout4.7">
						<HorizontalLayout height="25">
							<Label align="right"
							       text="ADC类型："
							       float="true"
							       pos="10, 0, 85, 18"/>
							<Combo name="DIO4 ADCType"
							       float="true"
							       pos="90,0,0,0"
							       width="100"
							       height="18"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="无"/>
								<ListLabelElement text="电流"/>
								<ListLabelElement text="电压5V"/>
								<ListLabelElement text="电压10V"/>
								<ListLabelElement text="电压15V"/>
							</Combo>
						</HorizontalLayout>
						<HorizontalLayout>
							<HorizontalLayout width="200">
								<Label align="right"
								       align="right"
								       text="ADC上限值："
								       float="true"
								       pos="10, 0, 0, 0"
								       width="75"
								       height="18"/>
								<Edit name="DIO4 upper threshold"
								      float="true"
								      pos="90, 0, 0, 0"
								      width="100"
								      height="18"
								      tooltip=" "
								      bordercolor="#FF4EA0D1"
								      bordersize="1"/>
							</HorizontalLayout>
							<HorizontalLayout>
								<Label align="right"
								       align="right"
								       text="ADC下限值："
								       float="true"
								       pos="10, 0, 0, 0"
								       width="75"
								       height="18"/>
								<Edit name="DIO4 lower threshold"
								      float="true"
								      pos="90, 0, 0, 0"
								      width="100"
								      height="18"
								      tooltip=" "
								      bordercolor="#FF4EA0D1"
								      bordersize="1"/>
							</HorizontalLayout>
						</HorizontalLayout>
					</VerticalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height="7"/>
			<HorizontalLayout name="IO5GroupBox"
			                  height="60"
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2">
				<Control width="7"/>
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label align="right"
						       text="IO5"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="75"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="200">
							<Label align="right"
							       text="I/05："
							       float="true"
							       pos="10,0, 85, 18"/>
							<Combo name="DIO5 workmode"
							       float="true"
							       pos="90,0,0,0"
							       width="100"
							       height="18"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="未启用"/>
								<ListLabelElement text="输入采集"/>
								<ListLabelElement text="输出控制"/>
								<ListLabelElement text="设备状态指示"/>
								<ListLabelElement text="ADC采集"/>
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout5.2">
						<HorizontalLayout name="IOLayout5.2.1">
							<Label align="right"
							       text="延迟时间："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO5 Delay time"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout5.2.2">
							<Edit name="DIO5 and mapping center2"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout5.2.3"
						                  height="25">
							<Label align="right"
							       text="绑定中心："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							
							<Option name="DIO5 center2 bit0" 
								align="right"
								padding="90, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="1"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO5 center2 bit1" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="2"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO5 center2 bit2" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="3"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO5 center2 bit3" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="4"
								padding="3,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO5 center2 bit4" 
								align="right"
								padding="3, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="5"
								padding="3,0,0,0"
								float="false"
								width="10"/>
						</HorizontalLayout>
					</HorizontalLayout>
					
					<HorizontalLayout height="25" name="IOLayout5.2.4">
							<Label align="right"
							       text="接收号码："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO5 SMS number"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="400"
							      height="18"
							      tooltip="号码间用';'英文分号间隔"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
					</HorizontalLayout>
					
					<HorizontalLayout height="25"
					                  name="IOLayout5.3">
						<HorizontalLayout width="200">
							<Label align="right"
							       text="上报方式："
							       float="true"
							       pos="10, 0, 85, 18"/>
							<Combo name="DIO5 reported methods"
							       float="true"
							       pos="90,0,0,0"
							       width="100"
							       height="18"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="查询"/>
								<ListLabelElement text="定时"/>
								<ListLabelElement text="电平变化"/>
							</Combo>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout5.3.1">
							<Label align="right"
							       text="上报间隔："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO5 reported times"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name="IOLayout5.3.2">
							<Label align="right"
							       text="查询指令："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO5 query command"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout5.4">
						<HorizontalLayout name="IOLayout5.4.2">
							<Label align="right"
							       text="控制响应："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO5 output control result"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout5.5">
						<HorizontalLayout width="200">
							<Label align="right"
							       text="高电平："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO5 high level information"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"
							       text="低电平："
							       float="true"
							       pos="10, 0, 0, 0"
							       width="75"
							       height="18"/>
							<Edit name="DIO5 low level information"
							      float="true"
							      pos="90, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=" "
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="IOLayout5.6">
						<Label align="right"
						       text="对应中心："
						       float="true"
						       pos="10, 0, 85, 18"/>
						<Combo name="DIO5 and mapping center"
						       float="true"
						       pos="90,0,0,0"
						       width="100"
						       height="18"
						       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
						       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       textpadding="1,1,1,1">
							<ListLabelElement text="ALL"/>
							<ListLabelElement text="服务器1"/>
							<ListLabelElement text="服务器2"/>
							<ListLabelElement text="服务器3"/>
							<ListLabelElement text="服务器4"/>
							<ListLabelElement text="服务器5"/>
							<ListLabelElement text="无"/>
						</Combo>
					</HorizontalLayout>
					<VerticalLayout height="50"
					                name="IOLayout5.7">
						<!--ADC类型-->
						<HorizontalLayout height="25">
							<Label align="right"
							       text="ADC类型："
							       float="true"
							       pos="10, 0, 85, 18"/>
							<Combo name="DIO5 ADCType"
							       float="true"
							       pos="90,0,0,0"
							       width="100"
							       height="18"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="无"/>
								<ListLabelElement text="电流"/>
								<ListLabelElement text="电压5V"/>
								<ListLabelElement text="电压10V"/>
								<ListLabelElement text="电压15V"/>
							</Combo>
						</HorizontalLayout>
						<!--ADC上下限-->
						<HorizontalLayout height="25">
							<HorizontalLayout width="200">
								<Label align="right"
								       align="right"
								       text="ADC上限值："
								       float="true"
								       pos="10, 0, 0, 0"
								       width="75"
								       height="18"/>
								<Edit name="DIO5 upper threshold"
								      float="true"
								      pos="90, 0, 0, 0"
								      width="100"
								      height="18"
								      tooltip="-65535~65535"
								      bordercolor="#FF4EA0D1"
								      bordersize="1"/>
							</HorizontalLayout>
							<HorizontalLayout>
								<Label align="right"
								       align="right"
								       text="ADC下限值："
								       float="true"
								       pos="10, 0, 0, 0"
								       width="75"
								       height="18"/>
								<Edit name="DIO5 lower threshold"
								      float="true"
								      pos="90, 0, 0, 0"
								      width="100"
								      height="18"
								      tooltip="-65535~65535"
								      bordercolor="#FF4EA0D1"
								      bordersize="1"/>
							</HorizontalLayout>
						</HorizontalLayout>
					</VerticalLayout>
				</VerticalLayout>
			</HorizontalLayout>
		</VerticalLayout>
		<Control width="7"/>
	</HorizontalLayout>
</Window>